// vert //

void main(void) {
	qgl_FragTexture = qgl_Texture;
	gl_Position = qgl_ftransform();
}


// frag //

uniform sampler2D tex_0;

void main(void) {
	qgl_FragColor = texture(tex_0, qgl_FragTexture.xy);
}
